bootstrap	digest>=20211023	digest-20220214
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.7nb1
tool	mktools-[0-9]*	mktools-20220614
tool	gmake>=3.81	gmake-4.4.1
tool	cwrappers>=20150314	cwrappers-20220403
